@charset "UTF-8";


/* 個別CSS */
/* ------------------------------ */
.csr_kv {margin-bottom: 56px;}


.csr_task {margin-bottom: 56px;}
.csr_task_logo {
	text-align: right;
	margin-top: 32px;
	margin-bottom: 16px;
}
.csr_task_logo img {
	width: auto;
	margin-left: auto;
}
.csr_task_table {}
.csr_task_table table {width: 100%;}
.csr_task_table thead {position: relative;}
.csr_task_table thead::after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: linear-gradient(90deg, #59B770 0%, #5BC5EF 25%, #F4ECA4 60.1%, #59B770 100%);
}
.csr_task_table th,
.csr_task_table td {
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.csr_task_table th {
	background: #F5F7FB;
	text-align: center;
	font-weight: 700;
	border-right: 1px solid #fff;
	padding: 26px;
}
.csr_task_table th:nth-child(1),
.csr_task_table th:nth-child(2) {width: 280px;}
.csr_task_table th:nth-child(3) {width: 484px;}
.csr_task_table td {
	border: 1px solid #D9DDE3;
	padding: 26px 24px;
}
.csr_task_table td:nth-child(1) {text-align: center;}
.csr_task_table td img {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
}


.csr_activity {}
.csr_activity_title1 {
	float: left;
	padding-bottom: 23px;
	margin-top: 56px;
	margin-bottom: 8px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.5;
	background: url(/company/assets/rn2026/img/csr/activity_line1.png) no-repeat center bottom;
}
.csr_activity_block1 {clear: both;}
.csr_activity_block1 ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 8px;
}
.csr_activity_block1 li {
	width: 48.846%;
	margin-left: 2.308%;
	margin-bottom: 24px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 0 0 24px #DEE2E8;
	overflow: hidden;
}
.csr_activity_block1 li:nth-child(2n+1) {margin-left: 0;}
.csr_activity_block1-img1 {}
.csr_activity_block1-txt1 {padding: 16px 24px;}
.csr_activity_block1-txt1 h4 {
	font-size: 22px;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 4px;
}
.csr_activity_block1-txt1 p {}
.csr_activity_block1-link {
	text-align: right;
	margin-bottom: 24px;
	font-size: 16px;
}
.csr_activity_block1-link a {
  display: inline-flex;
  align-items: anchor-center;
	color: #00E;
}
.csr_activity_block1-link a:after{
  content: '';
  display: block;
  width: 1em;
  height: 1em;
  margin-left: 0.3em;
  background: url(/company/assets/rn2026/img/common/icon-blank.png) no-repeat center;
  background-size: 100% auto;
}
.csr_activity_block1-link a:hover {text-decoration: underline;}



@media screen and (max-width: 1240px) {
	
/* 個別CSS */
/* ------------------------------ */

.csr_activity_title1 {font-size: 1.774vw;}
.csr_activity_block1-txt1 h4 {font-size: 1.774vw;}
.csr_activity_block1-link {font-size: 1.29vw;}

}



@media screen and (max-width: 1024px) {
}



@media screen and (max-width: 768px) {

/* 個別CSS */
/* ------------------------------ */
.csr_kv {margin-bottom: 10.666%;}


.csr_task {margin-bottom: 10.666%;}
.csr_task > p {
	font-size: 3.733vw;
	line-height: 1.714;
	padding-left: 4.266%;
	padding-right: 4.266%;
}
.csr_task_logo {
	padding-left: 4.266%;
	padding-right: 4.266%;
	margin-top: 8.533%;
	margin-bottom: 4.266%;
}
.csr_task_logo img {width: 55.733%;}
.csr_task_table {
	overflow: auto;
	padding-left: 4.266%;
	padding-right: 4.266%;
}
.csr_task_table table {width: 235.733vw;}
.csr_task_table thead {}
.csr_task_table thead::after {height: 0.5333vw;}
.csr_task_table th,
.csr_task_table td {font-size: 3.733vw;}
.csr_task_table th {padding: 2.133vw;}
.csr_task_table th:nth-child(1) {width: 42.666vw;}
.csr_task_table th:nth-child(2) {width: 64vw;}
.csr_task_table th:nth-child(3) {width: 129.066vw;}
.csr_task_table td {padding: 2.133vw;}
.csr_task_table td:nth-child(1) {text-align: center;}
.csr_task_table td img {
	margin-top: 1.066vw;
	width: 21.333vw;
}


.csr_activity {}
.csr_activity > p {
	padding-left: 4.266%;
	padding-right: 4.266%;
}
.csr_activity_title1 {
	padding-bottom: 6.133%;
	margin: 10.666% 4.266% 2.133%;
	font-size: 4.8vw;
	background-size: 100% auto;
}
.csr_activity_block1 {
	padding-left: 4.266%;
	padding-right: 4.266%;
}
.csr_activity_block1 ul {
	display: block;
	margin-bottom: 9.333vw;
}
.csr_activity_block1 li {
	width: auto;
	margin-left: 0;
	border-radius: 4vw;
	box-shadow: 0 0 6.4% #DEE2E8;
	margin-bottom: 6.4%;
}
.csr_activity_block1 li:last-child {margin-bottom: 0;}
.csr_activity_block1-img1 {}
.csr_activity_block1-txt1 {padding: 6.4%;}
.csr_activity_block1-txt1 h4 {
	font-size: 4.8vw;
	margin-bottom: 1.066%;
}
.csr_activity_block1-txt1 p {font-size: 3.733vw;}
.csr_activity_block1-link {
	margin-bottom: 6.4%;
	font-size: 3.733vw;
}
.csr_activity_block1-link a {}


.scroll-hint-icon {background: rgba(133, 139, 151, .9) !important;}


}
